<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgCurr" ItogExpandToItem="" IDForm="0" ActMode="Yes" HideItog="No" SupportSpread="Yes">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="ZeroQtPosition" Value="No" Caption="Позиции с нулевыми объемами"/>
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
				<Item Name="ImpZeroPosition" Value="No" Caption="Позиции без выполнения"/>
			</Folder>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ResMetDoc" Value="Yes" Caption="Формировать документ на основании ресурсного способа расчета (в текущих ценах)"/>
			<Folder Caption="Итоги в конце документа">
				<Item Name="ItgDocumentDef" Caption="В виде по-умолчанию" Value="Yes" Type="Radio"/>
				<Item Name="ItgSmeta" Caption="Настроить вид итогов" Value="No" Type="Radio"/>
				<Item Name="TwoPrItogs" Caption="В двух уровнях цен" Value="No" Type="Radio"/>
			</Folder>
		</Folder>
		<Folder Caption="Вывод ресурсной части по позиции">
			<Item Name="ZeroPrice" Value="No" Caption="Выводить Нерасцененные ресурсы"/>
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="Zatr" Value="Yes" Caption="Вывод неизмененных ресурсов">
				<Item Name="TZ" Value="Yes" Caption="Трудозатраты основных рабочих"/>
				<Item Name="TZM" Value="Yes" Caption="Трудозатраты механизаторов"/>
				<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
				<Item Name="Mat" Value="Yes" Caption="Материалы"/>
			</Item>
			<Folder Caption="Вывод модифицированных ресурсов">
				<Item Name="ChangeRes" Value="Yes" Caption="Выводить замененные ресурсы"/>
				<Item Name="DelRes" Value="No" Caption="Выводить удаленные ресурсы"/>
				<Item Name="AddRes" Value="Yes" Caption="Выводить добавленные ресурсы"/>
			</Folder>
			<Item Name="ResPriceIndexed" Value="Yes" Caption="Стоимости ресурсов выводить с учетом индексов"/>
		</Folder>
		<Folder Caption="Ведомость ресурсов">
			<Item Name="NeedRes" Value="VedResMM VedResMat VedResTZ" Caption="Формировать общую ведомость ресурсов">
				<Item Name="VedResTZ" Caption="Выводить Трудозатраты"/>
				<Item Name="VedResMM" Caption="Выводить Машины и механизмы"/>
				<Item Name="VedResMat" Caption="Выводить Материалы"/>
			</Item>
			<Item Name="VedResZeroQt" Value="No" Caption="Выводить ресурсы с нулевым расходом"/>
			<Item Name="ItgGroupRes" Value="Yes" Caption="Выводить итоги по группам ресурсов"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="Colontituls" Value="No" Caption="Выводить колонтитулы логотип, нумерация страниц"/>
		</Folder>
	</Setting>
</Template>
